2025-10-23 12:14:35,452 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:35,453 - INFO - ya.test - pytest_runtest_setup: test_copy_table[table_index_1_UNIQUE_SYNC-pk_types3-all_types3-index3--UNIQUE-SYNC]
2025-10-23 12:14:35,453 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:35,454 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:14:35,456 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:14:35,457 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:14:35,457 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:35,459 - DEBUG - ya.test - execute: Command pid: 1943065
2025-10-23 12:14:36,236 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) rc: 0
2025-10-23 12:14:36,236 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) elapsed time (sec): 0.7756071090698242
2025-10-23 12:14:36,236 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) idrss: 0
2025-10-23 12:14:36,237 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) inblock: 0
2025-10-23 12:14:36,237 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) isrss: 0
2025-10-23 12:14:36,237 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) ixrss: 0
2025-10-23 12:14:36,238 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) majflt: 0
2025-10-23 12:14:36,238 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) maxrss: 476588
2025-10-23 12:14:36,238 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) minflt: 45269
2025-10-23 12:14:36,239 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) msgrcv: 0
2025-10-23 12:14:36,239 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) msgsnd: 0
2025-10-23 12:14:36,241 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) nivcsw: 28
2025-10-23 12:14:36,241 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) nsignals: 0
2025-10-23 12:14:36,241 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) nswap: 0
2025-10-23 12:14:36,242 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) nvcsw: 15
2025-10-23 12:14:36,242 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) oublock: 8
2025-10-23 12:14:36,242 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) stime: 0.181732
2025-10-23 12:14:36,242 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) utime: 0.542868
2025-10-23 12:14:36,243 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) wtime: 0.778
2025-10-23 12:14:36,243 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:36,251 - DEBUG - ya.test - _save_outputs: Command (pid 1943065) errors:

2025-10-23 12:14:36,252 - ERROR - ydb.tests.sql.lib.test_base - setup_class: Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:36,372 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd
2025-10-23 12:14:36,373 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15357
2025-10-23 12:14:36,376 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0021d6/r3tmp/kikimr_cluster_df815vfu
2025-10-23 12:14:36,417 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd
2025-10-23 12:14:36,418 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4448
2025-10-23 12:14:36,419 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12003
2025-10-23 12:14:36,419 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1135
2025-10-23 12:14:36,420 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19332
2025-10-23 12:14:36,422 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:14:36,423 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:14:36,423 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:36,425 - DEBUG - ya.test - execute: Command pid: 1943181
2025-10-23 12:14:37,244 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) rc: 0
2025-10-23 12:14:37,244 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) elapsed time (sec): 0.817481517791748
2025-10-23 12:14:37,245 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) idrss: 0
2025-10-23 12:14:37,245 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) inblock: 0
2025-10-23 12:14:37,245 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) isrss: 0
2025-10-23 12:14:37,246 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) ixrss: 0
2025-10-23 12:14:37,246 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) majflt: 0
2025-10-23 12:14:37,246 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) maxrss: 483204
2025-10-23 12:14:37,246 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) minflt: 45953
2025-10-23 12:14:37,247 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) msgrcv: 0
2025-10-23 12:14:37,247 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) msgsnd: 0
2025-10-23 12:14:37,247 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) nivcsw: 110
2025-10-23 12:14:37,248 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) nsignals: 0
2025-10-23 12:14:37,248 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) nswap: 0
2025-10-23 12:14:37,248 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) nvcsw: 15
2025-10-23 12:14:37,249 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) oublock: 24
2025-10-23 12:14:37,249 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) stime: 0.206538
2025-10-23 12:14:37,249 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) utime: 0.548037
2025-10-23 12:14:37,250 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) wtime: 0.82
2025-10-23 12:14:37,250 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:37,250 - DEBUG - ya.test - _save_outputs: Command (pid 1943181) errors:

2025-10-23 12:14:37,251 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk2/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_1_UNIQUE_SYNC-pk_types3-all_types3-index3--UNIQUE-SYNC/cluster/kikimr_configs"
2025-10-23 12:14:37,252 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk2/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_1_UNIQUE_SYNC-pk_types3-all_types3-index3--UNIQUE-SYNC/cluster/node_1/logfile_nhikq819.log --grpc-port=4448 --mon-port=12003 --ic-port=15357 --module=1
2025-10-23 12:14:37,252 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:4448/1, disk_size 68719476736
2025-10-23 12:14:37,254 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:14:37,254 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:14:37,255 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:37,257 - DEBUG - ya.test - execute: Command pid: 1943742
2025-10-23 12:14:38,031 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) rc: 0
2025-10-23 12:14:38,032 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) elapsed time (sec): 0.773888111114502
2025-10-23 12:14:38,032 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) idrss: 0
2025-10-23 12:14:38,032 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) inblock: 0
2025-10-23 12:14:38,033 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) isrss: 0
2025-10-23 12:14:38,033 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) ixrss: 0
2025-10-23 12:14:38,033 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) majflt: 0
2025-10-23 12:14:38,033 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) maxrss: 483976
2025-10-23 12:14:38,033 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) minflt: 45996
2025-10-23 12:14:38,034 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) msgrcv: 0
2025-10-23 12:14:38,034 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) msgsnd: 0
2025-10-23 12:14:38,034 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) nivcsw: 77
2025-10-23 12:14:38,035 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) nsignals: 0
2025-10-23 12:14:38,035 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) nswap: 0
2025-10-23 12:14:38,035 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) nvcsw: 14
2025-10-23 12:14:38,035 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) oublock: 24
2025-10-23 12:14:38,036 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) stime: 0.176456
2025-10-23 12:14:38,036 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) utime: 0.534474
2025-10-23 12:14:38,036 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) wtime: 0.776
2025-10-23 12:14:38,037 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:38,037 - DEBUG - ya.test - _save_outputs: Command (pid 1943742) errors:

2025-10-23 12:14:38,038 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk2/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_1_UNIQUE_SYNC-pk_types3-all_types3-index3--UNIQUE-SYNC/cluster/kikimr_configs"
2025-10-23 12:14:38,038 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk2/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_1_UNIQUE_SYNC-pk_types3-all_types3-index3--UNIQUE-SYNC/cluster/node_1/logfile_nhikq819.log --grpc-port=4448 --mon-port=12003 --ic-port=15357 --module=1
2025-10-23 12:14:38,039 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk2/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_1_UNIQUE_SYNC-pk_types3-all_types3-index3--UNIQUE-SYNC/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk2/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_1_UNIQUE_SYNC-pk_types3-all_types3-index3--UNIQUE-SYNC/cluster/node_1/logfile_nhikq819.log', '--grpc-port=4448', '--mon-port=12003', '--ic-port=15357', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk2/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_1_UNIQUE_SYNC-pk_types3-all_types3-index3--UNIQUE-SYNC/cluster/node_1' (no wait)
2025-10-23 12:14:38,042 - DEBUG - ya.test - execute: Command pid: 1944249
2025-10-23 12:14:38,043 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:4448/1
2025-10-23 12:14:38,044 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:14:38,045 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:14:38,046 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:38,047 - DEBUG - ya.test - execute: Command pid: 1944254
2025-10-23 12:14:38,830 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) rc: 0
2025-10-23 12:14:38,831 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) elapsed time (sec): 0.7817754745483398
2025-10-23 12:14:38,831 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) idrss: 0
2025-10-23 12:14:38,831 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) inblock: 0
2025-10-23 12:14:38,832 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) isrss: 0
2025-10-23 12:14:38,832 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) ixrss: 0
2025-10-23 12:14:38,832 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) majflt: 0
2025-10-23 12:14:38,833 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) maxrss: 484968
2025-10-23 12:14:38,833 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) minflt: 45216
2025-10-23 12:14:38,833 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) msgrcv: 0
2025-10-23 12:14:38,834 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) msgsnd: 0
2025-10-23 12:14:38,834 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) nivcsw: 100
2025-10-23 12:14:38,834 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) nsignals: 0
2025-10-23 12:14:38,834 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) nswap: 0
2025-10-23 12:14:38,835 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) nvcsw: 14
2025-10-23 12:14:38,835 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) oublock: 8
2025-10-23 12:14:38,836 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) stime: 0.237399
2025-10-23 12:14:38,836 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) utime: 0.467451
2025-10-23 12:14:38,836 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) wtime: 0.784
2025-10-23 12:14:38,837 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:38,837 - DEBUG - ya.test - _save_outputs: Command (pid 1944254) errors:

2025-10-23 12:14:38,838 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:14:43,640 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd
2025-10-23 12:14:43,641 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4448', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 15357\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:14:43,642 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:14:43,643 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:14:43,643 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4448', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 15357\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:43,663 - DEBUG - ya.test - execute: Command pid: 1947002
2025-10-23 12:14:44,663 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) rc: 0
2025-10-23 12:14:44,663 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) elapsed time (sec): 0.9984660148620605
2025-10-23 12:14:44,664 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) idrss: 0
2025-10-23 12:14:44,664 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) inblock: 0
2025-10-23 12:14:44,664 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) isrss: 0
2025-10-23 12:14:44,664 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) ixrss: 0
2025-10-23 12:14:44,665 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) majflt: 0
2025-10-23 12:14:44,665 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) maxrss: 578712
2025-10-23 12:14:44,665 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) minflt: 51525
2025-10-23 12:14:44,666 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) msgrcv: 0
2025-10-23 12:14:44,666 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) msgsnd: 0
2025-10-23 12:14:44,666 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) nivcsw: 153
2025-10-23 12:14:44,667 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) nsignals: 0
2025-10-23 12:14:44,667 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) nswap: 0
2025-10-23 12:14:44,667 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) nvcsw: 1198
2025-10-23 12:14:44,668 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) oublock: 8
2025-10-23 12:14:44,668 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) stime: 0.276701
2025-10-23 12:14:44,668 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) utime: 0.57601
2025-10-23 12:14:44,668 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) wtime: 1.019
2025-10-23 12:14:44,669 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:14:44,669 - DEBUG - ya.test - _save_outputs: Command (pid 1947002) errors:

2025-10-23 12:14:44,670 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd
2025-10-23 12:14:44,671 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4448', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:14:44,672 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:14:44,673 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:14:44,673 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4448', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:44,683 - DEBUG - ya.test - execute: Command pid: 1947454
2025-10-23 12:14:45,733 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) rc: 0
2025-10-23 12:14:45,734 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) elapsed time (sec): 1.0497455596923828
2025-10-23 12:14:45,734 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) idrss: 0
2025-10-23 12:14:45,734 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) inblock: 0
2025-10-23 12:14:45,735 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) isrss: 0
2025-10-23 12:14:45,735 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) ixrss: 0
2025-10-23 12:14:45,735 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) majflt: 0
2025-10-23 12:14:45,736 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) maxrss: 578956
2025-10-23 12:14:45,736 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) minflt: 51473
2025-10-23 12:14:45,736 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) msgrcv: 0
2025-10-23 12:14:45,736 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) msgsnd: 0
2025-10-23 12:14:45,737 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) nivcsw: 181
2025-10-23 12:14:45,737 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) nsignals: 0
2025-10-23 12:14:45,737 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) nswap: 0
2025-10-23 12:14:45,738 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) nvcsw: 481
2025-10-23 12:14:45,738 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) oublock: 8
2025-10-23 12:14:45,738 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) stime: 0.278107
2025-10-23 12:14:45,739 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) utime: 0.571441
2025-10-23 12:14:45,739 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) wtime: 1.06
2025-10-23 12:14:45,739 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:14:45,739 - DEBUG - ya.test - _save_outputs: Command (pid 1947454) errors:

2025-10-23 12:14:45,740 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:14:45,880 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:14:45,944 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:45,963 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:14:45,964 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:45,991 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:14:45,992 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 729ed219-916f-43e5-913d-d22fd82fa0cc, localhost:4448): creating call state
2025-10-23 12:14:45,993 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 729ed219-916f-43e5-913d-d22fd82fa0cc, localhost:4448): request = { database: "/Root" }
2025-10-23 12:14:46,002 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 729ed219-916f-43e5-913d-d22fd82fa0cc, localhost:4448): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 4448 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:14:46,003 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:4448, location 1, ssl: False>]>
2025-10-23 12:14:46,004 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:46,039 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:4448
2025-10-23 12:14:46,043 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_copy_table.py::TestCopyTable, test_name: test_copy_table[table_index_1_UNIQUE_SYNC-pk_types3-all_types3-index3--UNIQUE-SYNC])
2025-10-23 12:14:46,045 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:14:46,046 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 583e1fbf-512f-4834-a816-92aab0d5cf5a, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:46,046 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 583e1fbf-512f-4834-a816-92aab0d5cf5a, ghrun-6mxvg3lfr4.auto.internal:4448): request = {  }
2025-10-23 12:14:46,064 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 583e1fbf-512f-4834-a816-92aab0d5cf5a, ghrun-6mxvg3lfr4.auto.internal:4448): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" node_id: 1 }
2025-10-23 12:14:46,065 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, 0c3c7239-0d66-4225-a68b-aba0a060a00e, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:46,066 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, 0c3c7239-0d66-4225-a68b-aba0a060a00e, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" }
2025-10-23 12:14:46,072 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, 0c3c7239-0d66-4225-a68b-aba0a060a00e, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,076 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:46,077 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d46a337c-764d-434b-b41e-7762c2d4cfda, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:46,078 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d46a337c-764d-434b-b41e-7762c2d4cfda, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        CREATE TABLE `table_index_1_UNIQUE_SYNC` (\n            pk_Int64 Int64, pk_Uint64 Uint64, pk_Int32 Int32, pk_Uint32 Uint32, pk_Int16 Int16, pk_Uint16 Uint16, pk_Int8 Int8, pk_Uint8 Uint8, pk_Bool Bool, pk_Decimal150 Decimal(15,0), pk_Decimal229 Decimal(22,9), pk_Decimal3510 Decimal(35,10), pk_DyNumber DyNumber, pk_String String, pk_Utf8 Utf8, pk_UUID UUID, pk_Date Date, pk_Datetime Datetime, pk_Timestamp Timestamp, pk_Interval Interval, pk_Date32 Date32, pk_Datetime64 Datetime64, pk_Timestamp64 Timestamp64, pk_Interval64 Interval64, col_index_Uint64 Uint64, col_index_Uint32 Uint32, col_index_Uint16 Uint16,\n            PRIMARY KEY(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                )\n            , INDEX idx_col_index_Uint64 GLOBAL UNIQUE SYNC ON (col_index_Uint64), INDEX idx_col_index_Uint32 GLOBAL UNIQUE SYNC ON (col_index_Uint32), INDEX idx_col_index_Uint16 GLOBAL UNIQUE SYNC ON (col_index_Uint16)\n            )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,085 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d46a337c-764d-434b-b41e-7762c2d4cfda, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,504 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:46,512 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:46,513 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b7483178-ff05-46ba-9204-2a71d166a0d6, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:46,514 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b7483178-ff05-46ba-9204-2a71d166a0d6, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(1 AS Int64), CAST(1 AS Uint64), CAST(1 AS Int32), CAST(1 AS Uint32), CAST(1 AS Int16), CAST(1 AS Uint16), CAST(1 AS Int8), CAST(1 AS Uint8), CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10)), CAST(\'10.0\' AS DyNumber), \'String 1\', \'Utf8 1\', CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2001-01-01\' AS Date), CAST(\'2001-10-02T11:00:00Z\' AS Datetime), CAST(1696200100000000 AS Timestamp), CAST(1 AS Interval), CAST(\'2001-01-01\' AS Date32), CAST(\'2001-10-02T11:00:00Z\' AS Datetime64), CAST(1696200100000000 AS Timestamp64), CAST(1 AS Interval64)\n                , \n                CAST(1 AS Uint64), CAST(1 AS Uint32), CAST(1 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,516 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b7483178-ff05-46ba-9204-2a71d166a0d6, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,945 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:47,946 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:47,947 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 63cad765-910e-4db6-a1c3-f49700ceb9c8, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:47,948 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 63cad765-910e-4db6-a1c3-f49700ceb9c8, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(2 AS Int64), CAST(2 AS Uint64), CAST(2 AS Int32), CAST(2 AS Uint32), CAST(2 AS Int16), CAST(2 AS Uint16), CAST(2 AS Int8), CAST(2 AS Uint8), CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10)), CAST(\'20.0\' AS DyNumber), \'String 2\', \'Utf8 2\', CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2002-01-01\' AS Date), CAST(\'2002-10-02T11:00:00Z\' AS Datetime), CAST(1696200200000000 AS Timestamp), CAST(2 AS Interval), CAST(\'2002-01-01\' AS Date32), CAST(\'2002-10-02T11:00:00Z\' AS Datetime64), CAST(1696200200000000 AS Timestamp64), CAST(2 AS Interval64)\n                , \n                CAST(2 AS Uint64), CAST(2 AS Uint32), CAST(2 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,950 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 63cad765-910e-4db6-a1c3-f49700ceb9c8, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,311 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:49,313 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:49,313 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 883ee03a-4476-48c2-b260-52bf168d8c2c, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:49,314 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 883ee03a-4476-48c2-b260-52bf168d8c2c, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(3 AS Int64), CAST(3 AS Uint64), CAST(3 AS Int32), CAST(3 AS Uint32), CAST(3 AS Int16), CAST(3 AS Uint16), CAST(3 AS Int8), CAST(3 AS Uint8), CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10)), CAST(\'30.0\' AS DyNumber), \'String 3\', \'Utf8 3\', CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2003-01-01\' AS Date), CAST(\'2003-10-02T11:00:00Z\' AS Datetime), CAST(1696200300000000 AS Timestamp), CAST(3 AS Interval), CAST(\'2003-01-01\' AS Date32), CAST(\'2003-10-02T11:00:00Z\' AS Datetime64), CAST(1696200300000000 AS Timestamp64), CAST(3 AS Interval64)\n                , \n                CAST(3 AS Uint64), CAST(3 AS Uint32), CAST(3 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,316 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 883ee03a-4476-48c2-b260-52bf168d8c2c, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,653 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:50,654 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:50,655 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cea72e6c-5239-4cf2-a25a-55e8728054c2, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:50,656 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cea72e6c-5239-4cf2-a25a-55e8728054c2, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(4 AS Int64), CAST(4 AS Uint64), CAST(4 AS Int32), CAST(4 AS Uint32), CAST(4 AS Int16), CAST(4 AS Uint16), CAST(4 AS Int8), CAST(4 AS Uint8), CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10)), CAST(\'40.0\' AS DyNumber), \'String 4\', \'Utf8 4\', CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2004-01-01\' AS Date), CAST(\'2004-10-02T11:00:00Z\' AS Datetime), CAST(1696200400000000 AS Timestamp), CAST(4 AS Interval), CAST(\'2004-01-01\' AS Date32), CAST(\'2004-10-02T11:00:00Z\' AS Datetime64), CAST(1696200400000000 AS Timestamp64), CAST(4 AS Interval64)\n                , \n                CAST(4 AS Uint64), CAST(4 AS Uint32), CAST(4 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,658 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cea72e6c-5239-4cf2-a25a-55e8728054c2, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,072 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:52,074 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:52,075 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ce4c4764-13c1-4c6a-9705-823d86b49275, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:52,077 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ce4c4764-13c1-4c6a-9705-823d86b49275, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(5 AS Int64), CAST(5 AS Uint64), CAST(5 AS Int32), CAST(5 AS Uint32), CAST(5 AS Int16), CAST(5 AS Uint16), CAST(5 AS Int8), CAST(5 AS Uint8), CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10)), CAST(\'50.0\' AS DyNumber), \'String 5\', \'Utf8 5\', CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2005-01-01\' AS Date), CAST(\'2005-10-02T11:00:00Z\' AS Datetime), CAST(1696200500000000 AS Timestamp), CAST(5 AS Interval), CAST(\'2005-01-01\' AS Date32), CAST(\'2005-10-02T11:00:00Z\' AS Datetime64), CAST(1696200500000000 AS Timestamp64), CAST(5 AS Interval64)\n                , \n                CAST(5 AS Uint64), CAST(5 AS Uint32), CAST(5 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,079 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ce4c4764-13c1-4c6a-9705-823d86b49275, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,444 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:53,445 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:53,445 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 76513d6a-918b-4797-9ab4-6a1867bc89ee, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:53,446 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 76513d6a-918b-4797-9ab4-6a1867bc89ee, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(6 AS Int64), CAST(6 AS Uint64), CAST(6 AS Int32), CAST(6 AS Uint32), CAST(6 AS Int16), CAST(6 AS Uint16), CAST(6 AS Int8), CAST(6 AS Uint8), CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10)), CAST(\'60.0\' AS DyNumber), \'String 6\', \'Utf8 6\', CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2006-01-01\' AS Date), CAST(\'2006-10-02T11:00:00Z\' AS Datetime), CAST(1696200600000000 AS Timestamp), CAST(6 AS Interval), CAST(\'2006-01-01\' AS Date32), CAST(\'2006-10-02T11:00:00Z\' AS Datetime64), CAST(1696200600000000 AS Timestamp64), CAST(6 AS Interval64)\n                , \n                CAST(6 AS Uint64), CAST(6 AS Uint32), CAST(6 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,448 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 76513d6a-918b-4797-9ab4-6a1867bc89ee, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,767 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:54,769 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:54,770 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5355f255-65c2-4ecd-906f-22d693fd9754, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:54,771 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5355f255-65c2-4ecd-906f-22d693fd9754, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(7 AS Int64), CAST(7 AS Uint64), CAST(7 AS Int32), CAST(7 AS Uint32), CAST(7 AS Int16), CAST(7 AS Uint16), CAST(7 AS Int8), CAST(7 AS Uint8), CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10)), CAST(\'70.0\' AS DyNumber), \'String 7\', \'Utf8 7\', CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2007-01-01\' AS Date), CAST(\'2007-10-02T11:00:00Z\' AS Datetime), CAST(1696200700000000 AS Timestamp), CAST(7 AS Interval), CAST(\'2007-01-01\' AS Date32), CAST(\'2007-10-02T11:00:00Z\' AS Datetime64), CAST(1696200700000000 AS Timestamp64), CAST(7 AS Interval64)\n                , \n                CAST(7 AS Uint64), CAST(7 AS Uint32), CAST(7 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,772 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5355f255-65c2-4ecd-906f-22d693fd9754, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:56,177 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:56,178 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:56,179 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1e333535-3eff-48e5-abab-2de656b5d0d8, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:56,180 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1e333535-3eff-48e5-abab-2de656b5d0d8, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(8 AS Int64), CAST(8 AS Uint64), CAST(8 AS Int32), CAST(8 AS Uint32), CAST(8 AS Int16), CAST(8 AS Uint16), CAST(8 AS Int8), CAST(8 AS Uint8), CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10)), CAST(\'80.0\' AS DyNumber), \'String 8\', \'Utf8 8\', CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2008-01-01\' AS Date), CAST(\'2008-10-02T11:00:00Z\' AS Datetime), CAST(1696200800000000 AS Timestamp), CAST(8 AS Interval), CAST(\'2008-01-01\' AS Date32), CAST(\'2008-10-02T11:00:00Z\' AS Datetime64), CAST(1696200800000000 AS Timestamp64), CAST(8 AS Interval64)\n                , \n                CAST(8 AS Uint64), CAST(8 AS Uint32), CAST(8 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:56,182 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1e333535-3eff-48e5-abab-2de656b5d0d8, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:57,687 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:57,689 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:57,690 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5913b757-68ae-47f0-85e0-d90de35551ff, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:57,691 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5913b757-68ae-47f0-85e0-d90de35551ff, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(9 AS Int64), CAST(9 AS Uint64), CAST(9 AS Int32), CAST(9 AS Uint32), CAST(9 AS Int16), CAST(9 AS Uint16), CAST(9 AS Int8), CAST(9 AS Uint8), CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10)), CAST(\'90.0\' AS DyNumber), \'String 9\', \'Utf8 9\', CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2009-01-01\' AS Date), CAST(\'2009-10-02T11:00:00Z\' AS Datetime), CAST(1696200900000000 AS Timestamp), CAST(9 AS Interval), CAST(\'2009-01-01\' AS Date32), CAST(\'2009-10-02T11:00:00Z\' AS Datetime64), CAST(1696200900000000 AS Timestamp64), CAST(9 AS Interval64)\n                , \n                CAST(9 AS Uint64), CAST(9 AS Uint32), CAST(9 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:57,693 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5913b757-68ae-47f0-85e0-d90de35551ff, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:59,425 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:59,426 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:14:59,427 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 02eb440b-61db-4e0d-aad0-e49087a196f1, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:14:59,429 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 02eb440b-61db-4e0d-aad0-e49087a196f1, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(10 AS Int64), CAST(10 AS Uint64), CAST(10 AS Int32), CAST(10 AS Uint32), CAST(10 AS Int16), CAST(10 AS Uint16), CAST(10 AS Int8), CAST(10 AS Uint8), CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10)), CAST(\'100.0\' AS DyNumber), \'String 10\', \'Utf8 10\', CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2010-01-01\' AS Date), CAST(\'2010-10-02T11:00:00Z\' AS Datetime), CAST(1696201000000000 AS Timestamp), CAST(10 AS Interval), CAST(\'2010-01-01\' AS Date32), CAST(\'2010-10-02T11:00:00Z\' AS Datetime64), CAST(1696201000000000 AS Timestamp64), CAST(10 AS Interval64)\n                , \n                CAST(10 AS Uint64), CAST(10 AS Uint32), CAST(10 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:59,435 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 02eb440b-61db-4e0d-aad0-e49087a196f1, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:01,896 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:01,897 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:01,898 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6b78d069-123e-41ef-8fbe-abe5f886bc79, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:01,900 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6b78d069-123e-41ef-8fbe-abe5f886bc79, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(11 AS Int64), CAST(11 AS Uint64), CAST(11 AS Int32), CAST(11 AS Uint32), CAST(11 AS Int16), CAST(11 AS Uint16), CAST(11 AS Int8), CAST(11 AS Uint8), CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10)), CAST(\'110.0\' AS DyNumber), \'String 11\', \'Utf8 11\', CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2011-01-01\' AS Date), CAST(\'2011-10-02T11:00:00Z\' AS Datetime), CAST(1696201100000000 AS Timestamp), CAST(11 AS Interval), CAST(\'2011-01-01\' AS Date32), CAST(\'2011-10-02T11:00:00Z\' AS Datetime64), CAST(1696201100000000 AS Timestamp64), CAST(11 AS Interval64)\n                , \n                CAST(11 AS Uint64), CAST(11 AS Uint32), CAST(11 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:01,902 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6b78d069-123e-41ef-8fbe-abe5f886bc79, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:04,205 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:04,206 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:04,207 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 60580ed4-5c6f-4acb-8899-51e1f5db2382, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:04,209 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 60580ed4-5c6f-4acb-8899-51e1f5db2382, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(12 AS Int64), CAST(12 AS Uint64), CAST(12 AS Int32), CAST(12 AS Uint32), CAST(12 AS Int16), CAST(12 AS Uint16), CAST(12 AS Int8), CAST(12 AS Uint8), CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10)), CAST(\'120.0\' AS DyNumber), \'String 12\', \'Utf8 12\', CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2012-01-01\' AS Date), CAST(\'2012-10-02T11:00:00Z\' AS Datetime), CAST(1696201200000000 AS Timestamp), CAST(12 AS Interval), CAST(\'2012-01-01\' AS Date32), CAST(\'2012-10-02T11:00:00Z\' AS Datetime64), CAST(1696201200000000 AS Timestamp64), CAST(12 AS Interval64)\n                , \n                CAST(12 AS Uint64), CAST(12 AS Uint32), CAST(12 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:04,212 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 60580ed4-5c6f-4acb-8899-51e1f5db2382, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:06,860 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:06,861 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:06,862 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1a823ce5-c722-4732-9cb4-a8d4ef25a6b6, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:06,863 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1a823ce5-c722-4732-9cb4-a8d4ef25a6b6, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(13 AS Int64), CAST(13 AS Uint64), CAST(13 AS Int32), CAST(13 AS Uint32), CAST(13 AS Int16), CAST(13 AS Uint16), CAST(13 AS Int8), CAST(13 AS Uint8), CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10)), CAST(\'130.0\' AS DyNumber), \'String 13\', \'Utf8 13\', CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2013-01-01\' AS Date), CAST(\'2013-10-02T11:00:00Z\' AS Datetime), CAST(1696201300000000 AS Timestamp), CAST(13 AS Interval), CAST(\'2013-01-01\' AS Date32), CAST(\'2013-10-02T11:00:00Z\' AS Datetime64), CAST(1696201300000000 AS Timestamp64), CAST(13 AS Interval64)\n                , \n                CAST(13 AS Uint64), CAST(13 AS Uint32), CAST(13 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:06,865 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1a823ce5-c722-4732-9cb4-a8d4ef25a6b6, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:09,371 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:09,373 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:09,374 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 453d6c59-0d2c-440a-94f9-a1b7251afb7d, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:09,375 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 453d6c59-0d2c-440a-94f9-a1b7251afb7d, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(14 AS Int64), CAST(14 AS Uint64), CAST(14 AS Int32), CAST(14 AS Uint32), CAST(14 AS Int16), CAST(14 AS Uint16), CAST(14 AS Int8), CAST(14 AS Uint8), CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10)), CAST(\'140.0\' AS DyNumber), \'String 14\', \'Utf8 14\', CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2014-01-01\' AS Date), CAST(\'2014-10-02T11:00:00Z\' AS Datetime), CAST(1696201400000000 AS Timestamp), CAST(14 AS Interval), CAST(\'2014-01-01\' AS Date32), CAST(\'2014-10-02T11:00:00Z\' AS Datetime64), CAST(1696201400000000 AS Timestamp64), CAST(14 AS Interval64)\n                , \n                CAST(14 AS Uint64), CAST(14 AS Uint32), CAST(14 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:09,377 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 453d6c59-0d2c-440a-94f9-a1b7251afb7d, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:12,207 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:12,209 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:12,210 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0cca5376-407f-4481-800c-a99d559d3593, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:12,211 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0cca5376-407f-4481-800c-a99d559d3593, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(15 AS Int64), CAST(15 AS Uint64), CAST(15 AS Int32), CAST(15 AS Uint32), CAST(15 AS Int16), CAST(15 AS Uint16), CAST(15 AS Int8), CAST(15 AS Uint8), CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10)), CAST(\'150.0\' AS DyNumber), \'String 15\', \'Utf8 15\', CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2015-01-01\' AS Date), CAST(\'2015-10-02T11:00:00Z\' AS Datetime), CAST(1696201500000000 AS Timestamp), CAST(15 AS Interval), CAST(\'2015-01-01\' AS Date32), CAST(\'2015-10-02T11:00:00Z\' AS Datetime64), CAST(1696201500000000 AS Timestamp64), CAST(15 AS Interval64)\n                , \n                CAST(15 AS Uint64), CAST(15 AS Uint32), CAST(15 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:12,220 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0cca5376-407f-4481-800c-a99d559d3593, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:14,435 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:14,437 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:14,437 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c554dc6a-9dd1-4335-9520-65aa8c794699, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:14,439 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c554dc6a-9dd1-4335-9520-65aa8c794699, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(16 AS Int64), CAST(16 AS Uint64), CAST(16 AS Int32), CAST(16 AS Uint32), CAST(16 AS Int16), CAST(16 AS Uint16), CAST(16 AS Int8), CAST(16 AS Uint8), CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10)), CAST(\'160.0\' AS DyNumber), \'String 16\', \'Utf8 16\', CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2016-01-01\' AS Date), CAST(\'2016-10-02T11:00:00Z\' AS Datetime), CAST(1696201600000000 AS Timestamp), CAST(16 AS Interval), CAST(\'2016-01-01\' AS Date32), CAST(\'2016-10-02T11:00:00Z\' AS Datetime64), CAST(1696201600000000 AS Timestamp64), CAST(16 AS Interval64)\n                , \n                CAST(16 AS Uint64), CAST(16 AS Uint32), CAST(16 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:14,452 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c554dc6a-9dd1-4335-9520-65aa8c794699, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:18,974 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:18,975 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:18,976 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b59cae26-9ec4-4836-b68e-1b75af547f0a, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:18,977 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b59cae26-9ec4-4836-b68e-1b75af547f0a, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(17 AS Int64), CAST(17 AS Uint64), CAST(17 AS Int32), CAST(17 AS Uint32), CAST(17 AS Int16), CAST(17 AS Uint16), CAST(17 AS Int8), CAST(17 AS Uint8), CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10)), CAST(\'170.0\' AS DyNumber), \'String 17\', \'Utf8 17\', CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2017-01-01\' AS Date), CAST(\'2017-10-02T11:00:00Z\' AS Datetime), CAST(1696201700000000 AS Timestamp), CAST(17 AS Interval), CAST(\'2017-01-01\' AS Date32), CAST(\'2017-10-02T11:00:00Z\' AS Datetime64), CAST(1696201700000000 AS Timestamp64), CAST(17 AS Interval64)\n                , \n                CAST(17 AS Uint64), CAST(17 AS Uint32), CAST(17 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:18,978 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b59cae26-9ec4-4836-b68e-1b75af547f0a, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:21,234 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:21,235 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:21,236 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3f450620-7071-41f1-a871-8b8bf80a8510, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:21,237 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3f450620-7071-41f1-a871-8b8bf80a8510, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(18 AS Int64), CAST(18 AS Uint64), CAST(18 AS Int32), CAST(18 AS Uint32), CAST(18 AS Int16), CAST(18 AS Uint16), CAST(18 AS Int8), CAST(18 AS Uint8), CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10)), CAST(\'180.0\' AS DyNumber), \'String 18\', \'Utf8 18\', CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2018-01-01\' AS Date), CAST(\'2018-10-02T11:00:00Z\' AS Datetime), CAST(1696201800000000 AS Timestamp), CAST(18 AS Interval), CAST(\'2018-01-01\' AS Date32), CAST(\'2018-10-02T11:00:00Z\' AS Datetime64), CAST(1696201800000000 AS Timestamp64), CAST(18 AS Interval64)\n                , \n                CAST(18 AS Uint64), CAST(18 AS Uint32), CAST(18 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:21,239 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3f450620-7071-41f1-a871-8b8bf80a8510, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:23,116 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:23,118 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:23,118 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 60d23bdf-dcb8-4406-aebb-b20e94626c97, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:23,120 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 60d23bdf-dcb8-4406-aebb-b20e94626c97, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(19 AS Int64), CAST(19 AS Uint64), CAST(19 AS Int32), CAST(19 AS Uint32), CAST(19 AS Int16), CAST(19 AS Uint16), CAST(19 AS Int8), CAST(19 AS Uint8), CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10)), CAST(\'190.0\' AS DyNumber), \'String 19\', \'Utf8 19\', CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2019-01-01\' AS Date), CAST(\'2019-10-02T11:00:00Z\' AS Datetime), CAST(1696201900000000 AS Timestamp), CAST(19 AS Interval), CAST(\'2019-01-01\' AS Date32), CAST(\'2019-10-02T11:00:00Z\' AS Datetime64), CAST(1696201900000000 AS Timestamp64), CAST(19 AS Interval64)\n                , \n                CAST(19 AS Uint64), CAST(19 AS Uint32), CAST(19 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:23,124 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 60d23bdf-dcb8-4406-aebb-b20e94626c97, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:24,915 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:24,917 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:24,918 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0005d5ed-8662-4be8-a123-c017776ee6f2, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:24,919 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0005d5ed-8662-4be8-a123-c017776ee6f2, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(20 AS Int64), CAST(20 AS Uint64), CAST(20 AS Int32), CAST(20 AS Uint32), CAST(20 AS Int16), CAST(20 AS Uint16), CAST(20 AS Int8), CAST(20 AS Uint8), CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10)), CAST(\'200.0\' AS DyNumber), \'String 20\', \'Utf8 20\', CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2020-01-01\' AS Date), CAST(\'2020-10-02T11:00:00Z\' AS Datetime), CAST(1696202000000000 AS Timestamp), CAST(20 AS Interval), CAST(\'2020-01-01\' AS Date32), CAST(\'2020-10-02T11:00:00Z\' AS Datetime64), CAST(1696202000000000 AS Timestamp64), CAST(20 AS Interval64)\n                , \n                CAST(20 AS Uint64), CAST(20 AS Uint32), CAST(20 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:24,921 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0005d5ed-8662-4be8-a123-c017776ee6f2, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:27,964 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:27,965 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:27,966 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 061771c2-fd7e-41ff-9f86-815ae219fb5b, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:27,977 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 061771c2-fd7e-41ff-9f86-815ae219fb5b, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(21 AS Int64), CAST(21 AS Uint64), CAST(21 AS Int32), CAST(21 AS Uint32), CAST(21 AS Int16), CAST(21 AS Uint16), CAST(21 AS Int8), CAST(21 AS Uint8), CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10)), CAST(\'210.0\' AS DyNumber), \'String 21\', \'Utf8 21\', CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2021-01-01\' AS Date), CAST(\'2021-10-02T11:00:00Z\' AS Datetime), CAST(1696202100000000 AS Timestamp), CAST(21 AS Interval), CAST(\'2021-01-01\' AS Date32), CAST(\'2021-10-02T11:00:00Z\' AS Datetime64), CAST(1696202100000000 AS Timestamp64), CAST(21 AS Interval64)\n                , \n                CAST(21 AS Uint64), CAST(21 AS Uint32), CAST(21 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:27,979 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 061771c2-fd7e-41ff-9f86-815ae219fb5b, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:30,500 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:30,501 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:30,502 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4837385f-a309-4c1b-a699-1a82a5fab3ca, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:30,505 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4837385f-a309-4c1b-a699-1a82a5fab3ca, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(22 AS Int64), CAST(22 AS Uint64), CAST(22 AS Int32), CAST(22 AS Uint32), CAST(22 AS Int16), CAST(22 AS Uint16), CAST(22 AS Int8), CAST(22 AS Uint8), CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10)), CAST(\'220.0\' AS DyNumber), \'String 22\', \'Utf8 22\', CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2022-01-01\' AS Date), CAST(\'2022-10-02T11:00:00Z\' AS Datetime), CAST(1696202200000000 AS Timestamp), CAST(22 AS Interval), CAST(\'2022-01-01\' AS Date32), CAST(\'2022-10-02T11:00:00Z\' AS Datetime64), CAST(1696202200000000 AS Timestamp64), CAST(22 AS Interval64)\n                , \n                CAST(22 AS Uint64), CAST(22 AS Uint32), CAST(22 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:30,506 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4837385f-a309-4c1b-a699-1a82a5fab3ca, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:33,096 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:33,098 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:33,099 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c17d47ab-7bca-41f5-aa6b-0d6b4b1cb827, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:33,100 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c17d47ab-7bca-41f5-aa6b-0d6b4b1cb827, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(23 AS Int64), CAST(23 AS Uint64), CAST(23 AS Int32), CAST(23 AS Uint32), CAST(23 AS Int16), CAST(23 AS Uint16), CAST(23 AS Int8), CAST(23 AS Uint8), CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10)), CAST(\'230.0\' AS DyNumber), \'String 23\', \'Utf8 23\', CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2023-01-01\' AS Date), CAST(\'2023-10-02T11:00:00Z\' AS Datetime), CAST(1696202300000000 AS Timestamp), CAST(23 AS Interval), CAST(\'2023-01-01\' AS Date32), CAST(\'2023-10-02T11:00:00Z\' AS Datetime64), CAST(1696202300000000 AS Timestamp64), CAST(23 AS Interval64)\n                , \n                CAST(23 AS Uint64), CAST(23 AS Uint32), CAST(23 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:33,102 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c17d47ab-7bca-41f5-aa6b-0d6b4b1cb827, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:36,029 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:36,031 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:36,032 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ca084868-ea79-498f-bcfe-823d2ee1124b, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:36,034 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ca084868-ea79-498f-bcfe-823d2ee1124b, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(24 AS Int64), CAST(24 AS Uint64), CAST(24 AS Int32), CAST(24 AS Uint32), CAST(24 AS Int16), CAST(24 AS Uint16), CAST(24 AS Int8), CAST(24 AS Uint8), CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10)), CAST(\'240.0\' AS DyNumber), \'String 24\', \'Utf8 24\', CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2024-01-01\' AS Date), CAST(\'2024-10-02T11:00:00Z\' AS Datetime), CAST(1696202400000000 AS Timestamp), CAST(24 AS Interval), CAST(\'2024-01-01\' AS Date32), CAST(\'2024-10-02T11:00:00Z\' AS Datetime64), CAST(1696202400000000 AS Timestamp64), CAST(24 AS Interval64)\n                , \n                CAST(24 AS Uint64), CAST(24 AS Uint32), CAST(24 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:36,037 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ca084868-ea79-498f-bcfe-823d2ee1124b, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:38,704 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:38,706 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:38,707 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 54441063-9f76-4f3f-a15a-e16ec07c54be, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:38,708 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 54441063-9f76-4f3f-a15a-e16ec07c54be, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(25 AS Int64), CAST(25 AS Uint64), CAST(25 AS Int32), CAST(25 AS Uint32), CAST(25 AS Int16), CAST(25 AS Uint16), CAST(25 AS Int8), CAST(25 AS Uint8), CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10)), CAST(\'250.0\' AS DyNumber), \'String 25\', \'Utf8 25\', CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2025-01-01\' AS Date), CAST(\'2025-10-02T11:00:00Z\' AS Datetime), CAST(1696202500000000 AS Timestamp), CAST(25 AS Interval), CAST(\'2025-01-01\' AS Date32), CAST(\'2025-10-02T11:00:00Z\' AS Datetime64), CAST(1696202500000000 AS Timestamp64), CAST(25 AS Interval64)\n                , \n                CAST(25 AS Uint64), CAST(25 AS Uint32), CAST(25 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:38,710 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 54441063-9f76-4f3f-a15a-e16ec07c54be, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:41,166 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:41,168 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:41,169 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7ebcaf52-5d3c-460f-8d46-ecb366e5e031, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:41,170 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7ebcaf52-5d3c-460f-8d46-ecb366e5e031, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(26 AS Int64), CAST(26 AS Uint64), CAST(26 AS Int32), CAST(26 AS Uint32), CAST(26 AS Int16), CAST(26 AS Uint16), CAST(26 AS Int8), CAST(26 AS Uint8), CAST(True AS Bool), CAST(\'26\' AS Decimal(15,0)), CAST(\'26.123\' AS Decimal(22,9)), CAST(\'26.123456\' AS Decimal(35,10)), CAST(\'260.0\' AS DyNumber), \'String 26\', \'Utf8 26\', CAST(\'30265678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2026-01-01\' AS Date), CAST(\'2026-10-02T11:00:00Z\' AS Datetime), CAST(1696202600000000 AS Timestamp), CAST(26 AS Interval), CAST(\'2026-01-01\' AS Date32), CAST(\'2026-10-02T11:00:00Z\' AS Datetime64), CAST(1696202600000000 AS Timestamp64), CAST(26 AS Interval64)\n                , \n                CAST(26 AS Uint64), CAST(26 AS Uint32), CAST(26 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:41,178 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7ebcaf52-5d3c-460f-8d46-ecb366e5e031, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:43,471 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:43,473 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:43,474 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 622f492a-cb71-4364-902e-9a949e757f6a, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:43,475 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 622f492a-cb71-4364-902e-9a949e757f6a, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_1_UNIQUE_SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Uint64, col_index_Uint32, col_index_Uint16\n                \n            )\n            VALUES(\n                CAST(27 AS Int64), CAST(27 AS Uint64), CAST(27 AS Int32), CAST(27 AS Uint32), CAST(27 AS Int16), CAST(27 AS Uint16), CAST(27 AS Int8), CAST(27 AS Uint8), CAST(True AS Bool), CAST(\'27\' AS Decimal(15,0)), CAST(\'27.123\' AS Decimal(22,9)), CAST(\'27.123456\' AS Decimal(35,10)), CAST(\'270.0\' AS DyNumber), \'String 27\', \'Utf8 27\', CAST(\'30275678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2027-01-01\' AS Date), CAST(\'2027-10-02T11:00:00Z\' AS Datetime), CAST(1696202700000000 AS Timestamp), CAST(27 AS Interval), CAST(\'2027-01-01\' AS Date32), CAST(\'2027-10-02T11:00:00Z\' AS Datetime64), CAST(1696202700000000 AS Timestamp64), CAST(27 AS Interval64)\n                , \n                CAST(27 AS Uint64), CAST(27 AS Uint32), CAST(27 AS Uint16)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:43,477 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 622f492a-cb71-4364-902e-9a949e757f6a, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:46,064 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:46,065 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydb/ydb
2025-10-23 12:15:46,067 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 12:15:46,068 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 12:15:46,069 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021d6/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:4448', '--database=/Root', 'tools', 'copy', '--item', 'destination=copy_table_index_1_UNIQUE_SYNC,source=table_index_1_UNIQUE_SYNC']' in 'None' (waiting)
2025-10-23 12:15:46,107 - DEBUG - ya.test - execute: Command pid: 1965879
2025-10-23 12:15:48,149 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) rc: 0
2025-10-23 12:15:48,150 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) elapsed time (sec): 2.0406196117401123
2025-10-23 12:15:48,150 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) idrss: 0
2025-10-23 12:15:48,151 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) inblock: 0
2025-10-23 12:15:48,151 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) isrss: 0
2025-10-23 12:15:48,151 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) ixrss: 0
2025-10-23 12:15:48,152 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) majflt: 0
2025-10-23 12:15:48,152 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) maxrss: 614040
2025-10-23 12:15:48,152 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) minflt: 108263
2025-10-23 12:15:48,153 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) msgrcv: 0
2025-10-23 12:15:48,153 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) msgsnd: 0
2025-10-23 12:15:48,153 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) nivcsw: 303
2025-10-23 12:15:48,154 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) nsignals: 0
2025-10-23 12:15:48,154 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) nswap: 0
2025-10-23 12:15:48,154 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) nvcsw: 2880
2025-10-23 12:15:48,155 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) oublock: 0
2025-10-23 12:15:48,155 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) stime: 0.270343
2025-10-23 12:15:48,156 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) utime: 0.39786499999999997
2025-10-23 12:15:48,156 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) wtime: 2.065
2025-10-23 12:15:48,156 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) output:

2025-10-23 12:15:48,157 - DEBUG - ya.test - _save_outputs: Command (pid 1965879) errors:

2025-10-23 12:15:48,158 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:48,159 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 551eeb67-ed75-4b7e-8cff-585e6b156aeb, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:48,161 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 551eeb67-ed75-4b7e-8cff-585e6b156aeb, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(1 AS Int64) and pk_Uint64=CAST(1 AS Uint64) and pk_Int32=CAST(1 AS Int32) and pk_Uint32=CAST(1 AS Uint32) and pk_Int16=CAST(1 AS Int16) and pk_Uint16=CAST(1 AS Uint16) and pk_Int8=CAST(1 AS Int8) and pk_Uint8=CAST(1 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'1\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'10.0\' AS DyNumber) and pk_String=\'String 1\' and pk_Utf8=\'Utf8 1\' and pk_UUID=CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2001-01-01\' AS Date) and pk_Datetime=CAST(\'2001-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200100000000 AS Timestamp) and pk_Interval=CAST(1 AS Interval) and pk_Date32=CAST(\'2001-01-01\' AS Date32) and pk_Datetime64=CAST(\'2001-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200100000000 AS Timestamp64) and pk_Interval64=CAST(1 AS Interval64)\n                 and \n                col_index_Uint64=CAST(1 AS Uint64) and col_index_Uint32=CAST(1 AS Uint32) and col_index_Uint16=CAST(1 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:48,164 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 551eeb67-ed75-4b7e-8cff-585e6b156aeb, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:51,970 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:51,972 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:51,973 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 71e35060-6b36-4497-97b3-7b95ee28d7be, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:51,974 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 71e35060-6b36-4497-97b3-7b95ee28d7be, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(2 AS Int64) and pk_Uint64=CAST(2 AS Uint64) and pk_Int32=CAST(2 AS Int32) and pk_Uint32=CAST(2 AS Uint32) and pk_Int16=CAST(2 AS Int16) and pk_Uint16=CAST(2 AS Uint16) and pk_Int8=CAST(2 AS Int8) and pk_Uint8=CAST(2 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'2\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'20.0\' AS DyNumber) and pk_String=\'String 2\' and pk_Utf8=\'Utf8 2\' and pk_UUID=CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2002-01-01\' AS Date) and pk_Datetime=CAST(\'2002-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200200000000 AS Timestamp) and pk_Interval=CAST(2 AS Interval) and pk_Date32=CAST(\'2002-01-01\' AS Date32) and pk_Datetime64=CAST(\'2002-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200200000000 AS Timestamp64) and pk_Interval64=CAST(2 AS Interval64)\n                 and \n                col_index_Uint64=CAST(2 AS Uint64) and col_index_Uint32=CAST(2 AS Uint32) and col_index_Uint16=CAST(2 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:51,977 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 71e35060-6b36-4497-97b3-7b95ee28d7be, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:56,038 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:56,040 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:15:56,041 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9b8a0c55-a93e-4af5-b3e3-1194ff67ca75, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:15:56,042 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9b8a0c55-a93e-4af5-b3e3-1194ff67ca75, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(3 AS Int64) and pk_Uint64=CAST(3 AS Uint64) and pk_Int32=CAST(3 AS Int32) and pk_Uint32=CAST(3 AS Uint32) and pk_Int16=CAST(3 AS Int16) and pk_Uint16=CAST(3 AS Uint16) and pk_Int8=CAST(3 AS Int8) and pk_Uint8=CAST(3 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'3\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'30.0\' AS DyNumber) and pk_String=\'String 3\' and pk_Utf8=\'Utf8 3\' and pk_UUID=CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2003-01-01\' AS Date) and pk_Datetime=CAST(\'2003-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200300000000 AS Timestamp) and pk_Interval=CAST(3 AS Interval) and pk_Date32=CAST(\'2003-01-01\' AS Date32) and pk_Datetime64=CAST(\'2003-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200300000000 AS Timestamp64) and pk_Interval64=CAST(3 AS Interval64)\n                 and \n                col_index_Uint64=CAST(3 AS Uint64) and col_index_Uint32=CAST(3 AS Uint32) and col_index_Uint16=CAST(3 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:56,045 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9b8a0c55-a93e-4af5-b3e3-1194ff67ca75, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:01,832 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:01,834 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:01,835 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4003e81d-f808-4161-8db4-6a35b38519f6, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:01,837 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4003e81d-f808-4161-8db4-6a35b38519f6, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(4 AS Int64) and pk_Uint64=CAST(4 AS Uint64) and pk_Int32=CAST(4 AS Int32) and pk_Uint32=CAST(4 AS Uint32) and pk_Int16=CAST(4 AS Int16) and pk_Uint16=CAST(4 AS Uint16) and pk_Int8=CAST(4 AS Int8) and pk_Uint8=CAST(4 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'4\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'40.0\' AS DyNumber) and pk_String=\'String 4\' and pk_Utf8=\'Utf8 4\' and pk_UUID=CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2004-01-01\' AS Date) and pk_Datetime=CAST(\'2004-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200400000000 AS Timestamp) and pk_Interval=CAST(4 AS Interval) and pk_Date32=CAST(\'2004-01-01\' AS Date32) and pk_Datetime64=CAST(\'2004-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200400000000 AS Timestamp64) and pk_Interval64=CAST(4 AS Interval64)\n                 and \n                col_index_Uint64=CAST(4 AS Uint64) and col_index_Uint32=CAST(4 AS Uint32) and col_index_Uint16=CAST(4 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:01,838 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4003e81d-f808-4161-8db4-6a35b38519f6, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:06,460 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:06,462 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:06,463 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b8cac2c0-da6a-4361-92cc-afa6f45afbc8, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:06,489 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b8cac2c0-da6a-4361-92cc-afa6f45afbc8, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(5 AS Int64) and pk_Uint64=CAST(5 AS Uint64) and pk_Int32=CAST(5 AS Int32) and pk_Uint32=CAST(5 AS Uint32) and pk_Int16=CAST(5 AS Int16) and pk_Uint16=CAST(5 AS Uint16) and pk_Int8=CAST(5 AS Int8) and pk_Uint8=CAST(5 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'5\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'50.0\' AS DyNumber) and pk_String=\'String 5\' and pk_Utf8=\'Utf8 5\' and pk_UUID=CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2005-01-01\' AS Date) and pk_Datetime=CAST(\'2005-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200500000000 AS Timestamp) and pk_Interval=CAST(5 AS Interval) and pk_Date32=CAST(\'2005-01-01\' AS Date32) and pk_Datetime64=CAST(\'2005-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200500000000 AS Timestamp64) and pk_Interval64=CAST(5 AS Interval64)\n                 and \n                col_index_Uint64=CAST(5 AS Uint64) and col_index_Uint32=CAST(5 AS Uint32) and col_index_Uint16=CAST(5 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:06,491 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b8cac2c0-da6a-4361-92cc-afa6f45afbc8, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:10,630 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:10,631 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:10,632 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, eb64afd1-245e-4386-bca1-5c0b527056a1, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:10,633 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, eb64afd1-245e-4386-bca1-5c0b527056a1, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(6 AS Int64) and pk_Uint64=CAST(6 AS Uint64) and pk_Int32=CAST(6 AS Int32) and pk_Uint32=CAST(6 AS Uint32) and pk_Int16=CAST(6 AS Int16) and pk_Uint16=CAST(6 AS Uint16) and pk_Int8=CAST(6 AS Int8) and pk_Uint8=CAST(6 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'6\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'60.0\' AS DyNumber) and pk_String=\'String 6\' and pk_Utf8=\'Utf8 6\' and pk_UUID=CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2006-01-01\' AS Date) and pk_Datetime=CAST(\'2006-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200600000000 AS Timestamp) and pk_Interval=CAST(6 AS Interval) and pk_Date32=CAST(\'2006-01-01\' AS Date32) and pk_Datetime64=CAST(\'2006-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200600000000 AS Timestamp64) and pk_Interval64=CAST(6 AS Interval64)\n                 and \n                col_index_Uint64=CAST(6 AS Uint64) and col_index_Uint32=CAST(6 AS Uint32) and col_index_Uint16=CAST(6 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:10,635 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, eb64afd1-245e-4386-bca1-5c0b527056a1, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:15,513 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:15,514 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:15,515 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2ce755c0-f8ad-49a9-9701-8d6897cae699, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:15,516 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2ce755c0-f8ad-49a9-9701-8d6897cae699, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(7 AS Int64) and pk_Uint64=CAST(7 AS Uint64) and pk_Int32=CAST(7 AS Int32) and pk_Uint32=CAST(7 AS Uint32) and pk_Int16=CAST(7 AS Int16) and pk_Uint16=CAST(7 AS Uint16) and pk_Int8=CAST(7 AS Int8) and pk_Uint8=CAST(7 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'7\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'70.0\' AS DyNumber) and pk_String=\'String 7\' and pk_Utf8=\'Utf8 7\' and pk_UUID=CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2007-01-01\' AS Date) and pk_Datetime=CAST(\'2007-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200700000000 AS Timestamp) and pk_Interval=CAST(7 AS Interval) and pk_Date32=CAST(\'2007-01-01\' AS Date32) and pk_Datetime64=CAST(\'2007-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200700000000 AS Timestamp64) and pk_Interval64=CAST(7 AS Interval64)\n                 and \n                col_index_Uint64=CAST(7 AS Uint64) and col_index_Uint32=CAST(7 AS Uint32) and col_index_Uint16=CAST(7 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:15,524 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2ce755c0-f8ad-49a9-9701-8d6897cae699, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:21,444 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:21,446 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:21,446 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5c59eea4-676f-41c8-8b9c-78c4d403783a, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:21,460 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5c59eea4-676f-41c8-8b9c-78c4d403783a, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(8 AS Int64) and pk_Uint64=CAST(8 AS Uint64) and pk_Int32=CAST(8 AS Int32) and pk_Uint32=CAST(8 AS Uint32) and pk_Int16=CAST(8 AS Int16) and pk_Uint16=CAST(8 AS Uint16) and pk_Int8=CAST(8 AS Int8) and pk_Uint8=CAST(8 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'8\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'80.0\' AS DyNumber) and pk_String=\'String 8\' and pk_Utf8=\'Utf8 8\' and pk_UUID=CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2008-01-01\' AS Date) and pk_Datetime=CAST(\'2008-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200800000000 AS Timestamp) and pk_Interval=CAST(8 AS Interval) and pk_Date32=CAST(\'2008-01-01\' AS Date32) and pk_Datetime64=CAST(\'2008-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200800000000 AS Timestamp64) and pk_Interval64=CAST(8 AS Interval64)\n                 and \n                col_index_Uint64=CAST(8 AS Uint64) and col_index_Uint32=CAST(8 AS Uint32) and col_index_Uint16=CAST(8 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:21,463 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5c59eea4-676f-41c8-8b9c-78c4d403783a, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:26,492 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:26,493 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:26,494 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 37163324-75ac-4612-8d80-6087507f7c1f, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:26,495 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 37163324-75ac-4612-8d80-6087507f7c1f, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(9 AS Int64) and pk_Uint64=CAST(9 AS Uint64) and pk_Int32=CAST(9 AS Int32) and pk_Uint32=CAST(9 AS Uint32) and pk_Int16=CAST(9 AS Int16) and pk_Uint16=CAST(9 AS Uint16) and pk_Int8=CAST(9 AS Int8) and pk_Uint8=CAST(9 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'9\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'90.0\' AS DyNumber) and pk_String=\'String 9\' and pk_Utf8=\'Utf8 9\' and pk_UUID=CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2009-01-01\' AS Date) and pk_Datetime=CAST(\'2009-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200900000000 AS Timestamp) and pk_Interval=CAST(9 AS Interval) and pk_Date32=CAST(\'2009-01-01\' AS Date32) and pk_Datetime64=CAST(\'2009-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200900000000 AS Timestamp64) and pk_Interval64=CAST(9 AS Interval64)\n                 and \n                col_index_Uint64=CAST(9 AS Uint64) and col_index_Uint32=CAST(9 AS Uint32) and col_index_Uint16=CAST(9 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:26,497 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 37163324-75ac-4612-8d80-6087507f7c1f, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:32,597 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:32,599 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:32,600 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f746e321-e38e-47dd-98e5-242734f4daca, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:32,601 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f746e321-e38e-47dd-98e5-242734f4daca, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(10 AS Int64) and pk_Uint64=CAST(10 AS Uint64) and pk_Int32=CAST(10 AS Int32) and pk_Uint32=CAST(10 AS Uint32) and pk_Int16=CAST(10 AS Int16) and pk_Uint16=CAST(10 AS Uint16) and pk_Int8=CAST(10 AS Int8) and pk_Uint8=CAST(10 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'10\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'100.0\' AS DyNumber) and pk_String=\'String 10\' and pk_Utf8=\'Utf8 10\' and pk_UUID=CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2010-01-01\' AS Date) and pk_Datetime=CAST(\'2010-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201000000000 AS Timestamp) and pk_Interval=CAST(10 AS Interval) and pk_Date32=CAST(\'2010-01-01\' AS Date32) and pk_Datetime64=CAST(\'2010-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201000000000 AS Timestamp64) and pk_Interval64=CAST(10 AS Interval64)\n                 and \n                col_index_Uint64=CAST(10 AS Uint64) and col_index_Uint32=CAST(10 AS Uint32) and col_index_Uint16=CAST(10 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:32,611 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f746e321-e38e-47dd-98e5-242734f4daca, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:36,779 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:16:36,781 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:16:36,812 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:16:36,813 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 2cad5af9-56e2-4379-8675-5399e8b02100, localhost:4448): creating call state
2025-10-23 12:16:36,813 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 2cad5af9-56e2-4379-8675-5399e8b02100, localhost:4448): request = { database: "/Root" }
2025-10-23 12:16:36,825 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 2cad5af9-56e2-4379-8675-5399e8b02100, localhost:4448): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 4448 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:16:36,826 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:4448, location 1, ssl: False>]>
2025-10-23 12:16:36,826 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:4448
2025-10-23 12:16:37,667 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:37,669 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:37,670 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6d44a6b8-b827-4ae0-bcf2-5b5f9fa1a73a, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:37,671 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6d44a6b8-b827-4ae0-bcf2-5b5f9fa1a73a, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(11 AS Int64) and pk_Uint64=CAST(11 AS Uint64) and pk_Int32=CAST(11 AS Int32) and pk_Uint32=CAST(11 AS Uint32) and pk_Int16=CAST(11 AS Int16) and pk_Uint16=CAST(11 AS Uint16) and pk_Int8=CAST(11 AS Int8) and pk_Uint8=CAST(11 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'11\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'110.0\' AS DyNumber) and pk_String=\'String 11\' and pk_Utf8=\'Utf8 11\' and pk_UUID=CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2011-01-01\' AS Date) and pk_Datetime=CAST(\'2011-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201100000000 AS Timestamp) and pk_Interval=CAST(11 AS Interval) and pk_Date32=CAST(\'2011-01-01\' AS Date32) and pk_Datetime64=CAST(\'2011-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201100000000 AS Timestamp64) and pk_Interval64=CAST(11 AS Interval64)\n                 and \n                col_index_Uint64=CAST(11 AS Uint64) and col_index_Uint32=CAST(11 AS Uint32) and col_index_Uint16=CAST(11 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:37,673 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6d44a6b8-b827-4ae0-bcf2-5b5f9fa1a73a, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:42,066 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:42,067 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:42,068 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 288dd308-adda-450f-859f-9b62df8a8138, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:42,069 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 288dd308-adda-450f-859f-9b62df8a8138, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(12 AS Int64) and pk_Uint64=CAST(12 AS Uint64) and pk_Int32=CAST(12 AS Int32) and pk_Uint32=CAST(12 AS Uint32) and pk_Int16=CAST(12 AS Int16) and pk_Uint16=CAST(12 AS Uint16) and pk_Int8=CAST(12 AS Int8) and pk_Uint8=CAST(12 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'12\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'120.0\' AS DyNumber) and pk_String=\'String 12\' and pk_Utf8=\'Utf8 12\' and pk_UUID=CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2012-01-01\' AS Date) and pk_Datetime=CAST(\'2012-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201200000000 AS Timestamp) and pk_Interval=CAST(12 AS Interval) and pk_Date32=CAST(\'2012-01-01\' AS Date32) and pk_Datetime64=CAST(\'2012-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201200000000 AS Timestamp64) and pk_Interval64=CAST(12 AS Interval64)\n                 and \n                col_index_Uint64=CAST(12 AS Uint64) and col_index_Uint32=CAST(12 AS Uint32) and col_index_Uint16=CAST(12 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:42,075 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 288dd308-adda-450f-859f-9b62df8a8138, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:46,885 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:46,886 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:46,887 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8c3c3200-b976-40df-9119-d9bdc118d503, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:46,888 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8c3c3200-b976-40df-9119-d9bdc118d503, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(13 AS Int64) and pk_Uint64=CAST(13 AS Uint64) and pk_Int32=CAST(13 AS Int32) and pk_Uint32=CAST(13 AS Uint32) and pk_Int16=CAST(13 AS Int16) and pk_Uint16=CAST(13 AS Uint16) and pk_Int8=CAST(13 AS Int8) and pk_Uint8=CAST(13 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'13\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'130.0\' AS DyNumber) and pk_String=\'String 13\' and pk_Utf8=\'Utf8 13\' and pk_UUID=CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2013-01-01\' AS Date) and pk_Datetime=CAST(\'2013-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201300000000 AS Timestamp) and pk_Interval=CAST(13 AS Interval) and pk_Date32=CAST(\'2013-01-01\' AS Date32) and pk_Datetime64=CAST(\'2013-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201300000000 AS Timestamp64) and pk_Interval64=CAST(13 AS Interval64)\n                 and \n                col_index_Uint64=CAST(13 AS Uint64) and col_index_Uint32=CAST(13 AS Uint32) and col_index_Uint16=CAST(13 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:46,889 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8c3c3200-b976-40df-9119-d9bdc118d503, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:51,169 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:51,171 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:51,172 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b68fbd00-a1d9-4784-8887-91fc03810254, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:51,173 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b68fbd00-a1d9-4784-8887-91fc03810254, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(14 AS Int64) and pk_Uint64=CAST(14 AS Uint64) and pk_Int32=CAST(14 AS Int32) and pk_Uint32=CAST(14 AS Uint32) and pk_Int16=CAST(14 AS Int16) and pk_Uint16=CAST(14 AS Uint16) and pk_Int8=CAST(14 AS Int8) and pk_Uint8=CAST(14 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'14\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'140.0\' AS DyNumber) and pk_String=\'String 14\' and pk_Utf8=\'Utf8 14\' and pk_UUID=CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2014-01-01\' AS Date) and pk_Datetime=CAST(\'2014-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201400000000 AS Timestamp) and pk_Interval=CAST(14 AS Interval) and pk_Date32=CAST(\'2014-01-01\' AS Date32) and pk_Datetime64=CAST(\'2014-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201400000000 AS Timestamp64) and pk_Interval64=CAST(14 AS Interval64)\n                 and \n                col_index_Uint64=CAST(14 AS Uint64) and col_index_Uint32=CAST(14 AS Uint32) and col_index_Uint16=CAST(14 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:51,180 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b68fbd00-a1d9-4784-8887-91fc03810254, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:55,935 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:55,937 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:16:55,938 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 51e6517d-9a57-446b-b054-4856e43625d4, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:16:55,942 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 51e6517d-9a57-446b-b054-4856e43625d4, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(15 AS Int64) and pk_Uint64=CAST(15 AS Uint64) and pk_Int32=CAST(15 AS Int32) and pk_Uint32=CAST(15 AS Uint32) and pk_Int16=CAST(15 AS Int16) and pk_Uint16=CAST(15 AS Uint16) and pk_Int8=CAST(15 AS Int8) and pk_Uint8=CAST(15 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'15\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'150.0\' AS DyNumber) and pk_String=\'String 15\' and pk_Utf8=\'Utf8 15\' and pk_UUID=CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2015-01-01\' AS Date) and pk_Datetime=CAST(\'2015-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201500000000 AS Timestamp) and pk_Interval=CAST(15 AS Interval) and pk_Date32=CAST(\'2015-01-01\' AS Date32) and pk_Datetime64=CAST(\'2015-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201500000000 AS Timestamp64) and pk_Interval64=CAST(15 AS Interval64)\n                 and \n                col_index_Uint64=CAST(15 AS Uint64) and col_index_Uint32=CAST(15 AS Uint32) and col_index_Uint16=CAST(15 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:55,963 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 51e6517d-9a57-446b-b054-4856e43625d4, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:00,249 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:00,251 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:00,252 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 68e5ab5a-287f-4d79-8748-79a1df1fc5b3, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:00,254 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 68e5ab5a-287f-4d79-8748-79a1df1fc5b3, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(16 AS Int64) and pk_Uint64=CAST(16 AS Uint64) and pk_Int32=CAST(16 AS Int32) and pk_Uint32=CAST(16 AS Uint32) and pk_Int16=CAST(16 AS Int16) and pk_Uint16=CAST(16 AS Uint16) and pk_Int8=CAST(16 AS Int8) and pk_Uint8=CAST(16 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'16\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'160.0\' AS DyNumber) and pk_String=\'String 16\' and pk_Utf8=\'Utf8 16\' and pk_UUID=CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2016-01-01\' AS Date) and pk_Datetime=CAST(\'2016-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201600000000 AS Timestamp) and pk_Interval=CAST(16 AS Interval) and pk_Date32=CAST(\'2016-01-01\' AS Date32) and pk_Datetime64=CAST(\'2016-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201600000000 AS Timestamp64) and pk_Interval64=CAST(16 AS Interval64)\n                 and \n                col_index_Uint64=CAST(16 AS Uint64) and col_index_Uint32=CAST(16 AS Uint32) and col_index_Uint16=CAST(16 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:00,256 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 68e5ab5a-287f-4d79-8748-79a1df1fc5b3, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:04,832 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:04,834 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:04,834 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ca066d74-d1fc-4062-9db4-b679fc602488, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:04,836 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ca066d74-d1fc-4062-9db4-b679fc602488, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(17 AS Int64) and pk_Uint64=CAST(17 AS Uint64) and pk_Int32=CAST(17 AS Int32) and pk_Uint32=CAST(17 AS Uint32) and pk_Int16=CAST(17 AS Int16) and pk_Uint16=CAST(17 AS Uint16) and pk_Int8=CAST(17 AS Int8) and pk_Uint8=CAST(17 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'17\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'170.0\' AS DyNumber) and pk_String=\'String 17\' and pk_Utf8=\'Utf8 17\' and pk_UUID=CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2017-01-01\' AS Date) and pk_Datetime=CAST(\'2017-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201700000000 AS Timestamp) and pk_Interval=CAST(17 AS Interval) and pk_Date32=CAST(\'2017-01-01\' AS Date32) and pk_Datetime64=CAST(\'2017-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201700000000 AS Timestamp64) and pk_Interval64=CAST(17 AS Interval64)\n                 and \n                col_index_Uint64=CAST(17 AS Uint64) and col_index_Uint32=CAST(17 AS Uint32) and col_index_Uint16=CAST(17 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:04,838 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ca066d74-d1fc-4062-9db4-b679fc602488, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:09,985 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:09,987 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:09,988 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 15279a88-0037-47fa-b1e5-cd2cb36bc0f3, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:09,989 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 15279a88-0037-47fa-b1e5-cd2cb36bc0f3, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(18 AS Int64) and pk_Uint64=CAST(18 AS Uint64) and pk_Int32=CAST(18 AS Int32) and pk_Uint32=CAST(18 AS Uint32) and pk_Int16=CAST(18 AS Int16) and pk_Uint16=CAST(18 AS Uint16) and pk_Int8=CAST(18 AS Int8) and pk_Uint8=CAST(18 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'18\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'180.0\' AS DyNumber) and pk_String=\'String 18\' and pk_Utf8=\'Utf8 18\' and pk_UUID=CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2018-01-01\' AS Date) and pk_Datetime=CAST(\'2018-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201800000000 AS Timestamp) and pk_Interval=CAST(18 AS Interval) and pk_Date32=CAST(\'2018-01-01\' AS Date32) and pk_Datetime64=CAST(\'2018-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201800000000 AS Timestamp64) and pk_Interval64=CAST(18 AS Interval64)\n                 and \n                col_index_Uint64=CAST(18 AS Uint64) and col_index_Uint32=CAST(18 AS Uint32) and col_index_Uint16=CAST(18 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:09,997 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 15279a88-0037-47fa-b1e5-cd2cb36bc0f3, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:14,727 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:14,729 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:14,730 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 185b3b10-c991-4456-87e1-360eb80ca675, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:14,731 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 185b3b10-c991-4456-87e1-360eb80ca675, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(19 AS Int64) and pk_Uint64=CAST(19 AS Uint64) and pk_Int32=CAST(19 AS Int32) and pk_Uint32=CAST(19 AS Uint32) and pk_Int16=CAST(19 AS Int16) and pk_Uint16=CAST(19 AS Uint16) and pk_Int8=CAST(19 AS Int8) and pk_Uint8=CAST(19 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'19\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'190.0\' AS DyNumber) and pk_String=\'String 19\' and pk_Utf8=\'Utf8 19\' and pk_UUID=CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2019-01-01\' AS Date) and pk_Datetime=CAST(\'2019-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201900000000 AS Timestamp) and pk_Interval=CAST(19 AS Interval) and pk_Date32=CAST(\'2019-01-01\' AS Date32) and pk_Datetime64=CAST(\'2019-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201900000000 AS Timestamp64) and pk_Interval64=CAST(19 AS Interval64)\n                 and \n                col_index_Uint64=CAST(19 AS Uint64) and col_index_Uint32=CAST(19 AS Uint32) and col_index_Uint16=CAST(19 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:14,734 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 185b3b10-c991-4456-87e1-360eb80ca675, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:19,576 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:19,578 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:19,579 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f602884c-ccf3-4a4b-bc0d-d0eaf860cadb, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:19,580 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f602884c-ccf3-4a4b-bc0d-d0eaf860cadb, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(20 AS Int64) and pk_Uint64=CAST(20 AS Uint64) and pk_Int32=CAST(20 AS Int32) and pk_Uint32=CAST(20 AS Uint32) and pk_Int16=CAST(20 AS Int16) and pk_Uint16=CAST(20 AS Uint16) and pk_Int8=CAST(20 AS Int8) and pk_Uint8=CAST(20 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'20\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'200.0\' AS DyNumber) and pk_String=\'String 20\' and pk_Utf8=\'Utf8 20\' and pk_UUID=CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2020-01-01\' AS Date) and pk_Datetime=CAST(\'2020-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202000000000 AS Timestamp) and pk_Interval=CAST(20 AS Interval) and pk_Date32=CAST(\'2020-01-01\' AS Date32) and pk_Datetime64=CAST(\'2020-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202000000000 AS Timestamp64) and pk_Interval64=CAST(20 AS Interval64)\n                 and \n                col_index_Uint64=CAST(20 AS Uint64) and col_index_Uint32=CAST(20 AS Uint32) and col_index_Uint16=CAST(20 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:19,583 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f602884c-ccf3-4a4b-bc0d-d0eaf860cadb, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:26,646 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:26,648 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:26,649 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 26c00955-c3b6-457d-854f-0206a41ff989, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:26,650 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 26c00955-c3b6-457d-854f-0206a41ff989, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(21 AS Int64) and pk_Uint64=CAST(21 AS Uint64) and pk_Int32=CAST(21 AS Int32) and pk_Uint32=CAST(21 AS Uint32) and pk_Int16=CAST(21 AS Int16) and pk_Uint16=CAST(21 AS Uint16) and pk_Int8=CAST(21 AS Int8) and pk_Uint8=CAST(21 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'21\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'210.0\' AS DyNumber) and pk_String=\'String 21\' and pk_Utf8=\'Utf8 21\' and pk_UUID=CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2021-01-01\' AS Date) and pk_Datetime=CAST(\'2021-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202100000000 AS Timestamp) and pk_Interval=CAST(21 AS Interval) and pk_Date32=CAST(\'2021-01-01\' AS Date32) and pk_Datetime64=CAST(\'2021-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202100000000 AS Timestamp64) and pk_Interval64=CAST(21 AS Interval64)\n                 and \n                col_index_Uint64=CAST(21 AS Uint64) and col_index_Uint32=CAST(21 AS Uint32) and col_index_Uint16=CAST(21 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:26,653 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 26c00955-c3b6-457d-854f-0206a41ff989, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:32,300 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:32,301 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:32,302 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 25b2a9da-cbc4-4182-bc8e-b784635edbce, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:32,314 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 25b2a9da-cbc4-4182-bc8e-b784635edbce, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(22 AS Int64) and pk_Uint64=CAST(22 AS Uint64) and pk_Int32=CAST(22 AS Int32) and pk_Uint32=CAST(22 AS Uint32) and pk_Int16=CAST(22 AS Int16) and pk_Uint16=CAST(22 AS Uint16) and pk_Int8=CAST(22 AS Int8) and pk_Uint8=CAST(22 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'22\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'220.0\' AS DyNumber) and pk_String=\'String 22\' and pk_Utf8=\'Utf8 22\' and pk_UUID=CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2022-01-01\' AS Date) and pk_Datetime=CAST(\'2022-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202200000000 AS Timestamp) and pk_Interval=CAST(22 AS Interval) and pk_Date32=CAST(\'2022-01-01\' AS Date32) and pk_Datetime64=CAST(\'2022-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202200000000 AS Timestamp64) and pk_Interval64=CAST(22 AS Interval64)\n                 and \n                col_index_Uint64=CAST(22 AS Uint64) and col_index_Uint32=CAST(22 AS Uint32) and col_index_Uint16=CAST(22 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:32,316 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 25b2a9da-cbc4-4182-bc8e-b784635edbce, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:38,054 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:38,056 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:38,057 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c0ce2a38-9e7c-4841-9019-ce4b77985a61, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:38,058 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c0ce2a38-9e7c-4841-9019-ce4b77985a61, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(23 AS Int64) and pk_Uint64=CAST(23 AS Uint64) and pk_Int32=CAST(23 AS Int32) and pk_Uint32=CAST(23 AS Uint32) and pk_Int16=CAST(23 AS Int16) and pk_Uint16=CAST(23 AS Uint16) and pk_Int8=CAST(23 AS Int8) and pk_Uint8=CAST(23 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'23\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'230.0\' AS DyNumber) and pk_String=\'String 23\' and pk_Utf8=\'Utf8 23\' and pk_UUID=CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2023-01-01\' AS Date) and pk_Datetime=CAST(\'2023-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202300000000 AS Timestamp) and pk_Interval=CAST(23 AS Interval) and pk_Date32=CAST(\'2023-01-01\' AS Date32) and pk_Datetime64=CAST(\'2023-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202300000000 AS Timestamp64) and pk_Interval64=CAST(23 AS Interval64)\n                 and \n                col_index_Uint64=CAST(23 AS Uint64) and col_index_Uint32=CAST(23 AS Uint32) and col_index_Uint16=CAST(23 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:38,060 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c0ce2a38-9e7c-4841-9019-ce4b77985a61, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:43,257 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:43,259 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:43,259 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 92083b50-bb13-4a24-910b-af7f6c3af7e3, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:43,260 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 92083b50-bb13-4a24-910b-af7f6c3af7e3, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(24 AS Int64) and pk_Uint64=CAST(24 AS Uint64) and pk_Int32=CAST(24 AS Int32) and pk_Uint32=CAST(24 AS Uint32) and pk_Int16=CAST(24 AS Int16) and pk_Uint16=CAST(24 AS Uint16) and pk_Int8=CAST(24 AS Int8) and pk_Uint8=CAST(24 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'24\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'240.0\' AS DyNumber) and pk_String=\'String 24\' and pk_Utf8=\'Utf8 24\' and pk_UUID=CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2024-01-01\' AS Date) and pk_Datetime=CAST(\'2024-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202400000000 AS Timestamp) and pk_Interval=CAST(24 AS Interval) and pk_Date32=CAST(\'2024-01-01\' AS Date32) and pk_Datetime64=CAST(\'2024-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202400000000 AS Timestamp64) and pk_Interval64=CAST(24 AS Interval64)\n                 and \n                col_index_Uint64=CAST(24 AS Uint64) and col_index_Uint32=CAST(24 AS Uint32) and col_index_Uint16=CAST(24 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:43,272 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 92083b50-bb13-4a24-910b-af7f6c3af7e3, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:43,542 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:17:43,543 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:17:43,582 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:17:43,583 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 8d7de53d-b71e-40a0-b1bb-4fc5e9698f90, localhost:4448): creating call state
2025-10-23 12:17:43,583 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 8d7de53d-b71e-40a0-b1bb-4fc5e9698f90, localhost:4448): request = { database: "/Root" }
2025-10-23 12:17:43,591 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 8d7de53d-b71e-40a0-b1bb-4fc5e9698f90, localhost:4448): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 4448 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:17:43,592 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:4448, location 1, ssl: False>]>
2025-10-23 12:17:43,593 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:4448
2025-10-23 12:17:51,084 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:51,085 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:51,086 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 48cf8adf-8ee9-4d1e-b359-df3d2d4d242b, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:51,089 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 48cf8adf-8ee9-4d1e-b359-df3d2d4d242b, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(25 AS Int64) and pk_Uint64=CAST(25 AS Uint64) and pk_Int32=CAST(25 AS Int32) and pk_Uint32=CAST(25 AS Uint32) and pk_Int16=CAST(25 AS Int16) and pk_Uint16=CAST(25 AS Uint16) and pk_Int8=CAST(25 AS Int8) and pk_Uint8=CAST(25 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'25\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'250.0\' AS DyNumber) and pk_String=\'String 25\' and pk_Utf8=\'Utf8 25\' and pk_UUID=CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2025-01-01\' AS Date) and pk_Datetime=CAST(\'2025-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202500000000 AS Timestamp) and pk_Interval=CAST(25 AS Interval) and pk_Date32=CAST(\'2025-01-01\' AS Date32) and pk_Datetime64=CAST(\'2025-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202500000000 AS Timestamp64) and pk_Interval64=CAST(25 AS Interval64)\n                 and \n                col_index_Uint64=CAST(25 AS Uint64) and col_index_Uint32=CAST(25 AS Uint32) and col_index_Uint16=CAST(25 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:51,091 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 48cf8adf-8ee9-4d1e-b359-df3d2d4d242b, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:56,179 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:56,181 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:17:56,182 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 02e3fb71-9a51-4b69-92ee-e555a4d9846d, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:17:56,183 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 02e3fb71-9a51-4b69-92ee-e555a4d9846d, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(26 AS Int64) and pk_Uint64=CAST(26 AS Uint64) and pk_Int32=CAST(26 AS Int32) and pk_Uint32=CAST(26 AS Uint32) and pk_Int16=CAST(26 AS Int16) and pk_Uint16=CAST(26 AS Uint16) and pk_Int8=CAST(26 AS Int8) and pk_Uint8=CAST(26 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'26\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'26.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'26.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'260.0\' AS DyNumber) and pk_String=\'String 26\' and pk_Utf8=\'Utf8 26\' and pk_UUID=CAST(\'30265678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2026-01-01\' AS Date) and pk_Datetime=CAST(\'2026-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202600000000 AS Timestamp) and pk_Interval=CAST(26 AS Interval) and pk_Date32=CAST(\'2026-01-01\' AS Date32) and pk_Datetime64=CAST(\'2026-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202600000000 AS Timestamp64) and pk_Interval64=CAST(26 AS Interval64)\n                 and \n                col_index_Uint64=CAST(26 AS Uint64) and col_index_Uint32=CAST(26 AS Uint32) and col_index_Uint16=CAST(26 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:56,185 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 02e3fb71-9a51-4b69-92ee-e555a4d9846d, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:01,791 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:18:01,793 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:18:01,794 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ddfc2cb9-af35-495b-b486-5d8a7e47c7d9, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:18:01,796 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ddfc2cb9-af35-495b-b486-5d8a7e47c7d9, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC` WHERE \n                pk_Int64=CAST(27 AS Int64) and pk_Uint64=CAST(27 AS Uint64) and pk_Int32=CAST(27 AS Int32) and pk_Uint32=CAST(27 AS Uint32) and pk_Int16=CAST(27 AS Int16) and pk_Uint16=CAST(27 AS Uint16) and pk_Int8=CAST(27 AS Int8) and pk_Uint8=CAST(27 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'27\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'27.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'27.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'270.0\' AS DyNumber) and pk_String=\'String 27\' and pk_Utf8=\'Utf8 27\' and pk_UUID=CAST(\'30275678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2027-01-01\' AS Date) and pk_Datetime=CAST(\'2027-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202700000000 AS Timestamp) and pk_Interval=CAST(27 AS Interval) and pk_Date32=CAST(\'2027-01-01\' AS Date32) and pk_Datetime64=CAST(\'2027-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202700000000 AS Timestamp64) and pk_Interval64=CAST(27 AS Interval64)\n                 and \n                col_index_Uint64=CAST(27 AS Uint64) and col_index_Uint32=CAST(27 AS Uint32) and col_index_Uint16=CAST(27 AS Uint16)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:01,798 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ddfc2cb9-af35-495b-b486-5d8a7e47c7d9, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:07,712 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:18:07,713 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:18:07,714 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 565c8913-ecdb-451c-923d-23094f2706e3, ghrun-6mxvg3lfr4.auto.internal:4448): creating call state
2025-10-23 12:18:07,715 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 565c8913-ecdb-451c-923d-23094f2706e3, ghrun-6mxvg3lfr4.auto.internal:4448): request = { session_id: "ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "SELECT COUNT(*) as count FROM `copy_table_index_1_UNIQUE_SYNC`" } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:07,717 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 565c8913-ecdb-451c-923d-23094f2706e3, ghrun-6mxvg3lfr4.auto.internal:4448): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:08,832 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=OGFiYzNiMzktOGQ1OGMxYWUtY2IxYTlmZDAtN2NlYThhYWE=
2025-10-23 12:18:08,847 - INFO - ya.test - pytest_runtest_teardown: Test teardown
